Subject: I can't believe it!

From: <[email-masked]>
Date: Tue, 16 Oct 2007 17:11:54 -0500

Revolutionary New System For Selling Used Cars.

EXIT ONLY INC
EXTO.PK
Current: $0.43

Market testing for EXTO's new Online used car market was overwhelming in
Canada. The US market being 1000 times larger than Canada's will put
this company into a whole new level of success. The key to the success
in Canada was free listings with no hidden costs. Sellers only pay $2
per lead, for the details of interested buyers. Tuesday news announced
the US site is ready to launch. This thing has already been climbing
since September. Now up over 100% this will rocket as it hits the US
market.